#returntowork .hero .hero-parallax-wrap {
	background-image: url("../media/img/hero_returntowork_480.jpg");
}

#returntowork .icon-bulleted-list {
	margin-top: 1.5rem;
}

#returntowork .icon-bulleted-list.question-list li ul {
	margin-top: 1.5rem;
	margin-left: 1.5rem;
}
#returntowork .icon-bulleted-list.question-list li ul li {
	padding-left: 0;
	background-image: none;
}

#returntowork .icon-bulleted-list.question-list li ul li::before {
	content: "•";
	display: inline-block;
	width: 1rem;
	margin-left: -1rem
}

#returntowork .reveal li::before {
	content: "•";
	display: inline-block;
	width: 1rem;
	margin-left: -1rem
}

#returntowork .explore-wrap .explore-explore {
	background-image: none;
}

#returntowork .card-wrap-photo-returntowork {
	background-image: url("../media/img/img_card_returntowork.png")
}

#returntowork .cards .card-wrap.card-wrap-bg {
	background-position: center;
}

@media only screen and (min-width : 480px) {
	#returntowork .hero .hero-parallax-wrap {
		background-image: url("../media/img/hero_returntowork_768.jpg");
	}

	#returntowork .icon-bulleted-list.question-list li ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-o-column-count: 2;
		column-count: 2;
	}
}

@media only screen and (min-width : 768px) {
	#returntowork .hero .hero-parallax-wrap {
		background-image: url("../media/img/hero_returntowork_1200.jpg");
	}
}

@media only screen and (min-width : 992px) {
	#returntowork .hero .hero-parallax-wrap {
		background-image: url("../media/img/hero_returntowork_2000.jpg");
	}
	#returntowork .hero .intro-wrap {
		padding-left: 3rem;
	}
	#returntowork .default {
		padding: 25px 50px;
	}
	#returntowork .reveal {
		padding: 25px 50px;
	}
}